/usr/pkg/lib/perl5/vendor_perl/5.40.0/PDF/Create.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PDF/Create/Outline.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PDF/Create/Page.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PDF/Font.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PDF/Image/GIF.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/PDF/Image/JPEG.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/courier-bold.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/courier-boldoblique.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/courier-oblique.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/courier.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/helvetica-bold.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/helvetica-boldoblique.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/helvetica-oblique.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/helvetica.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/symbol.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/times-bold.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/times-bolditalic.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/times-italic.json
/usr/pkg/lib/perl5/vendor_perl/5.40.0/auto/share/dist/PDF-Create/times-roman.json
/usr/pkg/lib/perl5/vendor_perl/bin/verify-char-width
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::Create.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::Create::Page.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PDF::Font.3
